<?xml version="1.0" encoding="utf-8"?>
<com.ms.square.android.expandabletextview.ExpandableTextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:expandableTextView="http://schemas.android.com/apk/res-auto"
    android:id="@+id/expand_text_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentTop="true"
    android:orientation="vertical"
    expandableTextView:animDuration="300"
    expandableTextView:maxCollapsedLines="4">
    <TextView
        android:id="@+id/expandable_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="10dp"
        android:textSize="16dp"
        android:layout_marginLeft="5dp"
        android:textColor="#666666"
        />

    <ImageButton
        android:id="@+id/expand_collapse"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right|bottom"
        android:background="@android:color/transparent"
        android:padding="16dp">
    </ImageButton>
</com.ms.square.android.expandabletextview.ExpandableTextView>